/* general properties */
body     { 
           background-color:#F8F8FF;
           font-size:110%;
           color:#111111; 
         }
pre      { font-size:120%; }
dt       { padding:2px; }

h1       { font-size:130%; }
h2       { font-size:120%; }
h3       { font-size:100%; }
h4       { font-size: 80%; }

hr       { border: 1px #006699 solid; }

/* for the top page 01 */
.topmenu { 
           width: 20%;
	   clear: left;
           float: left;
           border-top: 2px solid #006699;
           border-left: 6px solid #006699;
           padding-left: 3px; padding-top: 3px;
           color: #006699;
         }
.topmenu a:link    { text-decoration: none; color:#006699; }
.topmenu a:active  { text-decoration: none; color:#006699; }
.topmenu a:visited { text-decoration: none; color:#006699; }
.topmenu a:hover   { text-decoration: none; padding-left:5%; }
.topmenu dt        { padding:3px; }

.date{ color: red; }

table.formlink { width: 360px; }
.formlink td   {border: 1px solid #000000 ; background: #DDFFDD; font-size:130%; font-weight:bold; text-align: center;}

/* for the top page 02 */
.topabout {
           margin-left:0%; margin-top:0%;
           width: 75%;
           float: right;
          }
.topabout .schedule    dt{padding-left:20px;color:red;}
.topabout .schedule    dd{padding-left:20px;color:#006699;}
.topabout .description dt{color:green;}
.topabout .description dd{padding-right:50px;font-size:90%;}

/* for supplements in the top page */
.supple   {
           width: 20%;
           clear: left;
           float: left;
           padding-left: 3px; padding-top: 3px;
           font-size:80%;
          }
.supple    h4{ color: #F8F8FF; background-color:#006699; }

.supple2  {
           font-size:80%;
           font-weight:bold;
           padding: 0px 50px 0px 0px;
          }
	  
/* for the links to the top page */
.backtotop {
             border-top: 2px solid #006699;
             margin-top:50px;
             margin-bottom:50px;
           }
.backtotop a:link    { text-decoration: none;      color:#006699; }
.backtotop a:active  { text-decoration: none;      color:#006699; }
.backtotop a:visited { text-decoration: none;      color:#006699; }
.backtotop a:hover   { text-decoration: underline; color:#006699; }

/* for the tables in invited speakers */
table.invited        { border: 1px ; border-collapse:collapse;  }
.invited th           { border: 1px solid #000000; background: #FFDDDD;}
.invited td           { border: 1px solid #000000; text-align:center;}
.invited .name        { border: 1px solid #000000; text-align:left;}

/* for the tables in hotel */
table.hotel        { width: 100%; border: 1px ; border-collapse:collapse;  }
.hotel tr           { width: 100%; }
.hotel td           { border: 1px solid #000000; }
.hotel th           { border: 1px solid #000000; background: #FFDDDD;}
.hotel em           { color:purple; }

.hotel .colspanned  { border: 1px solid #000000; }
.hotel .colspannedc { border: 1px solid #000000; text-align:center;
                         background: #DDD6CC;}
.hotel .hotel        { border: 1px solid #000000; width: 15%;}
.hotel .access { border: 1px solid #000000; width: 15%;}
.hotel .plan     { border: 1px solid #000000; width: 17%;}
.hotel .breakfast     { border: 1px solid #000000; width: 14%;}
.hotel .rate { border: 1px solid #000000; width: 14%;}
.hotel .detail { border: 1px solid #000000; width: 14%;}

.hotel .HGK { background: #DDFFDD;}
.hotel .KCI { background: #FFDDDD;}
.hotel .HHK { background: #DDFFDD;}

.toYITP { font-size:80%;}


/* for the tables in program */
table.program        { width: 100%; border: 1px ; border-collapse:collapse;  }
.program td          { width: 12% ; border: 1px solid #000000; text-align: left; }
.program .others     { border: 1px solid #FF7711; color: #FF7711;}

.program .symposium  { border: 1px solid #000000; background: #FFA500;}
.program .poster     { background: #FF4422;}
.program .minisympo  { background: #FFD700;}
.program .seminar    { background: #DDFFDD;}
.program .panel      { background: #BBBBBB;}

.program .sat        { background: #AA99CC;}
.program .sun        { background: #FFDDDD;}

.program a:link      { color: #000088;}
.program a:active    { color: #000088;}
.program a:visited   { color: #000088;}
.program a:hover     { border: 2px solid #555555; background: #555555; color: white; }

/* for the tables in scientific program */
table.sprogram         { width: 100%; border: 1px ; border-collapse:collapse;  }
.sprogram tr           { width: 100%; }
.sprogram td           { border: 1px solid #000000; }
.sprogram em           { color:purple; }

.sprogram .colspanned  { border: 1px solid #000000; }
.sprogram .colspannedc { border: 1px solid #000000; text-align:center;
                         background: #DDD6CC;}
			 
.sprogram .seminar    { background: #DDFFDD;}
.sprogram .stalk      { background: #FFDDDD;}
.sprogram .party      { background: #FFD700;}
			 
.sprogram .time        { border: 1px solid #000000; width: 15%;}
.sprogram .speaker     { border: 1px solid #000000; width: 15%;}
.sprogram .affiliation { border: 1px solid #000000; width: 20%;}
.sprogram .title       { border: 1px solid #000000; width: 40%;}
.sprogram .material    { border: 1px solid #000000; width: 10%;}

.sprogram .title2       { border: 1px solid #000000; width: 30%;}
.sprogram .abst        { border: 1px solid #000000; width: 55%;}

/* for the tables in party information */
.pinfo td          { border: 1px solid #000000; padding: 3px;}
